Subject: Re: [rfc] Merging the Open vSwitch datapath

From: Joe Perches <[email-masked]>
Date: Sun, 29 Aug 2010 23:52:05 -0700

On Mon, 2010-08-30 at 15:27 +0900, Simon Horman wrote:
> I am looking to submit the Open vSwitch datapath for merging into the
> kernel.  To this end I have posted a preliminary round of patches to the
> [email-masked] mailing list

> 2) The code could do with some cleaning up. The current todo list
>    includes the following items.
> 
>    * Use pr_*
>    * Remove trailing whitespace and other formatting fixes

[]

These are trivial and easy to fix via script.
I think these should be done prior to being merged.

I've got patches if you want them.